techseria - Feature #129

G1209 Test6
03/23/2019 12:04 PM - Rakshit1 Maniar

Status: In Progress Start date: 03/23/2019
Priority: Urgent Due date:

Assignee: Krishna Viroja % Done: 55%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: Team_id: 148
Training Video: org_id: 87

Shift: General branch_id: 207
TaskType: Supertask sv_groupid: 160
Start_timestamp: 16:00 Reviewer_id:

End_timestamp: 17:00 Rating_DateTime:
ActualEnd_Timestam QL_ID:

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: 401 reassighed_to_sv:

Rating: location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: TCC shift_time_type:

Area: Ahmedabad is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

check

History

#1 - 03/23/2019 06:34 AM - Krishna Viroja

- Status changed from New to Rejected

Supplies issue

#2 - 03/23/2019 06:34 AM - Rakshit1 Maniar

- Status changed from Rejected to New

#3 - 03/23/2019 06:35 AM - Krishna Viroja

- Status changed from New to Accepted

#4 - 04/05/2019 01:03 PM - Krishna Viroja

- Status changed from Accepted to In Progress

Starting Work

#5 - 04/05/2019 01:03 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#6 - 06/14/2019 05:17 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 14

Starting Work

#7 - 06/14/2019 05:31 AM - Krishna Viroja
Starting Work

#8 - 06/14/2019 05:31 AM - Krishna Viroja
- % Done changed from 14 to 85

Still working

#9 - 06/14/2019 05:32 AM - Krishna Viroja
Starting Work

#10 - 06/14/2019 05:32 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 85 to 100

Ending Work

#11 - 06/14/2019 05:35 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 47

Starting Work

#12 - 06/14/2019 05:35 AM - Krishna Viroja
Starting Work

#13 - 06/14/2019 05:36 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 47 to 100

Ending Work

#14 - 06/14/2019 05:36 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 52

Starting Work

#15 - 06/14/2019 05:37 AM - Krishna Viroja
Starting Work

#16 - 06/14/2019 05:37 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 52 to 100
Ending Work

#17 - 06/14/2019 05:38 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 48

Starting Work

#18 - 06/14/2019 05:38 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 48 to 100

Ending Work

#19 - 06/14/2019 05:39 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 56

Starting Work

#20 - 06/14/2019 05:43 AM - Krishna Viroja
- % Done changed from 56 to 58

Starting Work

#21 - 06/14/2019 05:43 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 58 to 100

Ending Work

#22 - 06/14/2019 05:43 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 41

Starting Work

#23 - 06/14/2019 05:43 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 41 to 100

Ending Work

#24 - 06/14/2019 05:44 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 43

Starting Work

#25 - 06/14/2019 05:47 AM - Krishna Viroja
- % Done changed from 43 to 85

Starting Work

#26 - 06/14/2019 05:48 AM - Krishna Viroja

- Status changed from In Progress to Closed
- % Done changed from 85 to 100

Ending Work

#27 - 06/14/2019 05:48 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 58

Starting Work

#28 - 06/14/2019 05:48 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 58 to 100

Ending Work

#29 - 06/14/2019 05:49 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 62

Starting Work

#30 - 06/14/2019 05:49 AM - Krishna Viroja
- % Done changed from 62 to 84

Still working

#31 - 06/14/2019 05:49 AM - Krishna Viroja
Starting Work

#32 - 06/14/2019 05:49 AM - Krishna Viroja
- % Done changed from 84 to 85

Still working

#33 - 06/14/2019 05:50 AM - Krishna Viroja
Starting Work

#34 - 06/14/2019 05:50 AM - Krishna Viroja
- % Done changed from 85 to 86

Still working

#35 - 06/14/2019 07:08 AM - Krishna Viroja
Starting Work

#36 - 06/14/2019 07:08 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 86 to 100

Ending Work

#37 - 06/14/2019 07:08 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 15
Starting Work

#38 - 06/14/2019 07:08 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 15 to 100

Ending Work

#39 - 06/14/2019 07:10 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 12

Starting Work

#40 - 06/14/2019 07:10 AM - Krishna Viroja
- % Done changed from 12 to 69

Still working

#41 - 06/14/2019 09:31 AM - Krishna Viroja
Starting Work

#42 - 06/14/2019 09:31 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 69 to 100

Ending Work

#43 - 06/14/2019 09:32 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 12

Starting Work

#44 - 06/14/2019 09:37 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 12 to 100

Ending Work

#45 - 06/14/2019 09:38 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 25

Starting Work

#46 - 06/14/2019 09:39 AM - Krishna Viroja
Still working

#47 - 06/14/2019 09:42 AM - Krishna Viroja
Starting Work

#48 - 06/14/2019 09:47 AM - Krishna Viroja
Starting Work

#49 - 06/14/2019 09:47 AM - Krishna Viroja
- % Done changed from 25 to 0

Still working

#50 - 06/14/2019 09:48 AM - Krishna Viroja
- % Done changed from 0 to 25

Still working

#51 - 11/13/2019 05:29 AM - Krishna Viroja
Starting Work

#52 - 11/13/2019 05:29 AM - Krishna Viroja
- % Done changed from 25 to 30

Still working

#53 - 03/12/2020 07:18 AM - Krishna Viroja
Starting Work

#54 - 03/12/2020 07:18 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Ending Work

#55 - 08/22/2020 10:45 AM - smita patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 90

Starting Work

#56 - 12/16/2021 10:40 AM - Krishna Viroja
Starting Work

#57 - 12/16/2021 10:40 AM - Krishna Viroja
- % Done changed from 90 to 80

Still working

#58 - 12/16/2021 10:41 AM - Krishna Viroja
Starting Work

#59 - 12/16/2021 10:41 AM - Krishna Viroja
Starting Work

#60 - 12/16/2021 10:41 AM - Krishna Viroja
- % Done changed from 80 to 50

Still working

#61 - 12/16/2021 10:41 AM - Krishna Viroja
Starting Work

#62 - 12/16/2021 11:03 AM - Krishna Viroja
Still working
#63 - 12/16/2021 01:12 PM - Krishna Viroja
Starting Work

#64 - 12/16/2021 01:12 PM - Krishna Viroja
- % Done changed from 50 to 55

Still working
